namespace Models;

public class Cell : Position
{
    private int value;
    public int Value
    {
        get => value;
        set => value = value;
    }

    private string background;
    public string Background
    {
        get => background;
        set => background = value;
    }
    
    public Cell(int x, int y) : base(x, y)
    {
    }
}